openapi: 3.0.3
info:
  title: Airport Manager - report
  description: |
    Microservice Application for Airport Manager - microservice for pdf report
  contact:
    name: Ján Macháček
    email: 493237@mail.muni.cz
    # insert your information as well
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
  version: "1.1"
servers:
  - url: "{scheme}://{server}:{port}"
    description: my server
    variables:
      scheme:
        default: http
        enum:
          - http
          - https
      server:
        default: localhost
      port:
        default: "8085"
tags:
  - name: Report
    description: Microservice for report.
paths:
  /api/reports:
    get:
      responses:
        "200":
          description: OK